Loading...
Searching...
No Matches
RealToHalf< float > Struct Reference

`#include <openvdb/io/Compression.h>`

## Public Types

enum | { isReal = true }
using | HalfT = math::half
enum |

## Static Public Member Functions

static HalfT | convert (float val)

## Member Typedef Documentation

## HalfT

using HalfT = math::half

## Member Enumeration Documentation

## anonymous enum

anonymous enum

## anonymous enum

anonymous enum

Enumerator
isReal |

## Member Function Documentation

## convert()

HalfT convert | ( | float | val | ) |

inlinestatic